---
- name: Main | Install Apps from Store
  ansible.builtin.include_role:
    name: "geerlingguy.mac.mas"
  vars:
    mas_installed_apps: "{{ ibox_mac_store_apps_present }}"
    mas_uninstalled_apps: []
